<?
session_start();
error_reporting(E_ALL);
ini_set('display_errors', 1);

require("../class/bd.php");
//require("../funciones/mail.php");
$bd=new MySQL;

date_default_timezone_set("America/Bogota");
//$fecReg_USU = date('Y-m-d H:i:s');
$diaregUSU=date('d');
$mesregUSU=date('m');
$anoregUSU=date('Y');
$horaUSU=date('H');
$minUSU=date('i');
$segUSU=date('s');

if(isset($_POST['Usuario'])){
	$Usuario=$_POST['Usuario'];
}else{
	$Usuario='';
}

if(isset($_POST['Password'])){
	$Password=$_POST['Password'];
	//$pass=md5($Password);
}else{
	$Password='';
}

$conReg=$bd->consulta("select * from usario where user='$Usuario' and pass='$Password'");
if($resReg=$bd->fetch_array($conReg)){
	/*$_SESSION['nombre']=$nombre;
	$_SESSION['pass']=$pass;*/
	$_SESSION["autenticado"]='cornabisWEB';
	?>
	<script language="javascript">
	guardar('botones.php','','bodyDiv','cargando');
	</script>
	<?
}else{
	?>
    <script language="javascript">
    mostrarText('#','modal','modalText','El usuario o contraseña son incorrectos');
	setTimeout(function() {
		$("#modal").fadeOut(1500);
	},3000);
    </script>
    <?
}
?>